<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.hibernate.search.orm">
    <dependencies>
        <package name="org.hibernate.search.mapper.orm"/>
    </dependencies>
</package-spec>